From 68e5e26e81d69c98279fcb6fbbac5158f97ed399 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 07 2020 19:16:11 +0000
Subject: [PATCH 111/2232] Exclude some unneeded directories from published crate


---

diff --git a/Cargo.toml b/Cargo.toml
index fdfadc8..886e01b 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -9,6 +9,7 @@ description = "Safe interop between Rust and C++"
 repository = "https://github.com/dtolnay/cxx"
 documentation = "https://docs.rs/cxx"
 readme = "README.md"
+exclude = ["/demo-cxx", "/gen", "/syntax", "/third-party"]
 
 [badges]
 travis-ci = { repository = "dtolnay/cxx" }

